const cardList = [
  {
    cardTitle: '个人设置',
    form: {
      personAttribute: [
        {
          personal: '',
          equal: '',
          range: '',
          // 第一列选项
          personalMap: [
            {
              value: 'personal',
              label: '年龄',
              disabled: false,
              children: [
                { value: '0', label: '18岁以下' },
                { value: '1', label: '18-30' },
                { value: '2', label: '31-45' },
                { value: '3', label: '46-60' },
                { value: '4', label: '60岁以上' }
              ]
            },
            {
              value: 'education',
              label: '学历',
              disabled: false,

              children: [
                { value: '0', label: '初中及以下' },
                { value: '1', label: '高中及中专' },
                { value: '2', label: '本科' },
                { value: '3', label: '硕士' },
                { value: '4', label: '博士及以上' }
              ]
            },
            {
              value: 'occupation',
              label: '职业',
              disabled: false,
              children: [
                { value: '0', label: '学生' },
                { value: '1', label: '人事' },
                { value: '2', label: '医生' }
              ]
            },
            {
              value: 'fund',
              label: '是否交易过基金产品',
              disabled: false,
              children: [
                { value: '0', label: '是' },
                { value: '1', label: '否' }
              ]
            },
            {
              value: 'experience',
              label: '理财经验',
              disabled: false,

              children: [
                { value: '0', label: '没有经验' },
                { value: '1', label: '1-3年' },
                { value: '2', label: '3-5年' },
                { value: '3', label: '5年以上' }
              ]
            }
          ],
          // 第三列选项
          rangeMap: [],
          // 第二列选项
          equalMap: [
            { value: '1', label: '等于' },
            { value: '2', label: '不等于' }
          ]
        }
      ]
    }
  },
  {
    cardTitle: '资产特征',
    form: {
      personAttribute: [
        {
          personal: '',
          equal: '',
          range: '',
          // 第一列选项
          personalMap: [
            {
              value: 'personal',
              label: '年收入总额',
              disabled: false,

              children: [
                { value: '0', label: '5万以下' },
                { value: '1', label: '5万-15万' },
                { value: '2', label: '15-25万' },
                { value: '3', label: '25-50万' },
                { value: '4', label: '50-100万' },
                { value: '5', label: '100万以上' }
              ]
            },
            {
              value: 'education',
              label: '可支配资产总额',
              disabled: false,

              children: [
                { value: '0', label: '10万以下' },
                { value: '1', label: '10万-20万' },
                { value: '2', label: '20-50万' },
                { value: '3', label: '50-80万' },
                { value: '4', label: '80-100万' },
                { value: '5', label: '100万-300万' },
                { value: '6', label: '300万以上' }
              ]
            },
            {
              value: 'occupation',
              label: '金融资产中占比最高',
              disabled: false,

              children: [
                { value: '0', label: '存款' },
                { value: '1', label: '基金' },
                { value: '2', label: '保险' },
                { value: '3', label: '股票' },
                { value: '4', label: '理财产品' },
                { value: '5', label: '其他' }
              ]
            },
            {
              value: 'fund',
              label: '金融产品交易偏好',
              disabled: false,

              children: [
                { value: '0', label: '每周交易' },
                { value: '1', label: '每月交易' },
                { value: '2', label: '每半年交易' },
                { value: '3', label: '每年交易' },
                { value: '4', label: '几乎不交易' }
              ]
            },
            {
              value: 'experience',
              label: '风险承受能力分级',
              disabled: false,

              children: [
                { value: '0', label: '谨慎型' },
                { value: '1', label: '稳健型' },
                { value: '2', label: '平衡型' },
                { value: '3', label: '进取型' },
                { value: '4', label: '激进型' }
              ]
            }
          ],

          // 第二列选项
          equalMap: [
            { value: '1', label: '等于' },
            { value: '2', label: '不等于' }
          ]
        }
      ]
    }
  },
  {
    cardTitle: '营销特征',
    form: {
      personAttribute: [
        {
          personal: '',
          equal: '',
          range: '',
          // 第一列选项
          personalMap: [
            {
              value: 'personal',
              label: '价格敏感度',
              disabled: false,

              children: [
                { value: '0', label: '非常不敏感' },
                { value: '1', label: '不敏感' },
                { value: '2', label: '一般' },
                { value: '3', label: '敏感' },
                { value: '4', label: '非常敏感' }
              ]
            },
            {
              value: 'education',
              label: '品牌敏感度',
              disabled: false,

              children: [
                { value: '0', label: '非常不敏感' },
                { value: '1', label: '不敏感' },
                { value: '2', label: '一般' },
                { value: '3', label: '敏感' },
                { value: '4', label: '非常敏感' }
              ]
            },
            {
              value: 'occupation',
              label: '收益敏感度',
              disabled: false,

              children: [
                { value: '0', label: '非常不敏感' },
                { value: '1', label: '不敏感' },
                { value: '2', label: '一般' },
                { value: '3', label: '敏感' },
                { value: '4', label: '非常敏感' }
              ]
            },
            {
              value: 'fund',
              label: '金融知识熟悉度',
              disabled: false,

              children: [
                { value: '0', label: '没有任何了解' },
                { value: '1', label: '了解非常少' },
                { value: '2', label: '一般' },
                { value: '3', label: '比较了解' },
                { value: '4', label: '非常了解' }
              ]
            },
            {
              value: 'experience',
              label: '浏览产品信息渠道偏好',
              disabled: false,

              children: [
                { value: '0', label: '线下网点' },
                { value: '1', label: '机构官网' },
                { value: '2', label: '金融类应用' },
                { value: '3', label: '生活类应用' },
                { value: '4', label: '微信公众号' },
                { value: '5', label: '短信' },
                { value: '6', label: '邮件' },
                { value: '7', label: '主题沙龙' },
                { value: '8', label: '其他' }
              ]
            }
          ],

          // 第二列选项
          equalMap: [
            { value: '1', label: '等于' },
            { value: '2', label: '不等于' }
          ]
        }
      ]
    }
  },
  {
    cardTitle: '消费特征',
    form: {
      personAttribute: [
        {
          personal: '',
          equal: '',
          range: '',
          // 第一列选项
          personalMap: [
            {
              value: 'personal',
              label: '娱乐偏好',
              disabled: false,

              children: [
                { value: '0', label: '影音' },
                { value: '1', label: '运动' },
                { value: '2', label: '美食' },
                { value: '3', label: '旅游' },
                { value: '4', label: '游戏' },
                { value: '5', label: '其他' }
              ]
            },
            {
              value: 'education',
              label: '社交活跃平台',
              disabled: false,

              children: [
                { value: '0', label: 'QQ' },
                { value: '1', label: '微信' },
                { value: '2', label: '微博' },
                { value: '3', label: '小红书' },
                { value: '4', label: '短视频网站' },
                { value: '5', label: '其他' }
              ]
            },
            {
              value: 'occupation',
              label: '月均消费金额',
              disabled: false,

              children: [
                { value: '0', label: '1000及以下' },
                { value: '1', label: '1000-3000' },
                { value: '2', label: '3000-5000' },
                { value: '3', label: '5000-10000' },
                { value: '4', label: '10000以上' }
              ]
            },
            {
              value: 'fund',
              label: '购物渠道偏好',
              disabled: false,

              children: [
                { value: '0', label: '线下门店' },
                { value: '1', label: '电商网站' },
                { value: '2', label: '购物类手机应用' },
                { value: '3', label: '视频类手机应用' },
                { value: '4', label: '其他' }
              ]
            },
            {
              value: 'experience',
              label: '购物服务要求程度',
              disabled: false,

              children: [
                { value: '0', label: '服务要求低' },
                { value: '1', label: '服务要求中等' },
                { value: '2', label: '服务要求高' }
              ]
            }
          ],

          // 第二列选项
          equalMap: [
            { value: '1', label: '等于' },
            { value: '2', label: '不等于' }
          ]
        }
      ]
    }
  },
  {
    cardTitle: '需求特征',
    form: {
      personAttribute: [
        {
          personal: '',
          equal: '',
          range: '',
          // 第一列选项
          personalMap: [
            {
              value: 'personal',
              label: '感兴趣的金融产品',
              disabled: false,

              children: [
                { value: '0', label: '存款' },
                { value: '1', label: '基金' },
                { value: '2', label: '保险' },
                { value: '3', label: '股票' },
                { value: '4', label: '其他' }
              ]
            },
            {
              value: 'education',
              label: '浏览金融产品时关注词条',
              disabled: false,

              children: [
                { value: '0', label: '收益率' },
                { value: '1', label: '收益周期' },
                { value: '2', label: '风险属性' },
                { value: '3', label: '购买赎回费率' },
                { value: '4', label: '起购金额' },
                { value: '5', label: '机构名称' }
              ]
            },
            {
              value: 'occupation',
              label: '感兴趣的金融信息',
              disabled: false,

              children: [
                { value: '0', label: '国家政策' },
                { value: '1', label: '行业动态' },
                { value: '2', label: '金融机构信息' },
                { value: '3', label: '投资理财案例' },
                { value: '4', label: '产品宣讲' },
                { value: '5', label: '其他' }
              ]
            },
            {
              value: 'fund',
              label: '感兴趣的优惠方式',
              disabled: false,
              children: [
                { value: '0', label: '体验金' },
                { value: '1', label: '红包' },
                { value: '2', label: '优惠费率' },
                { value: '3', label: '新手标' },
                { value: '4', label: '会员积分' },
                { value: '5', label: '实物礼品' },
                { value: '6', label: '其他' }
              ]
            },
            {
              value: 'experience',
              label: '金融产品服务要求程度',
              disabled: false,

              children: [
                { value: '0', label: '几乎不需要客服' },
                { value: '1', label: '在线客服' },
                { value: '2', label: '电话客服' },
                { value: '3', label: '一对一客户经理' }
              ]
            }
          ],

          // 第二列选项
          equalMap: [
            { value: '1', label: '等于' },
            { value: '2', label: '不等于' }
          ]
        }
      ]
    }
  }
]
export default cardList
